.container {
    position: relative;
}

#overlay {
    display: none;
}

.bouton-invisible {
    display: none;
    position: absolute;
}
.bouton-tjvisible {
    display: block;
    position: absolute;
}
.image-redimensionnable {
    width: 100%;
    height: auto;
}
       .legende {
            position: absolute;

            
            display: none;
            color: white;
        }

        .bouton-tjvisible:hover + .legende {
            display: block;
        }